Main Page Modules Data Structures Globals Appendix

# MInputGUIArgIC Struct Reference
[Input Method (GUI)]

Type of the argument to the function minput_create_ic(). More...

## Data Fields
MFrame * | frame
MDrawWindow | client
MDrawWindow | focus

## Detailed Description

Type of the argument to the function minput_create_ic().

The type MInputGUIArgIC is for the argument arg of the function minput_create_ic() to create an input context of an internal input method.

## Field Documentation

MFrame* MInputGUIArgIC::frame

Frame of the client.

MDrawWindow MInputGUIArgIC::client

Window on which to display the preedit and status text.

MDrawWindow MInputGUIArgIC::focus

Window that the input context has a focus on.

Top of this page
Main Page Modules Data Structures Globals Appendix